[Group0]
enable = True
hostport = COM3

[Group1]
enable = False
hostport = 

[Group2]
enable = False
hostport = 

[Group3]
enable = False
hostport = 

[Group4]
enable = False
hostport = 

[Group5]
enable = False
hostport = 

[Group6]
enable = False
hostport = 

[Group7]
enable = False
hostport = 

[Group8]
enable = True
hostport = COM21

[Group9]
enable = True
hostport = COM3

[Group10]
enable = True
hostport = COM21

[Group11]
enable = True
hostport = COM21

[Group12]
enable = True
hostport = COM21

[Group13]
enable = True
hostport = COM21

[Group14]
enable = True
hostport = COM21

[Group15]
enable = True
hostport = COM21

[Group16]
enable = True
hostport = COM21

[Group17]
enable = True
hostport = COM21

[Group18]
enable = True
hostport = COM21

[Group19]
enable = True
hostport = COM21

[Group20]
enable = True
hostport = COM21

[Group21]
enable = True
hostport = COM21

[Group22]
enable = True
hostport = COM21

[Group23]
enable = True
hostport = COM21

[Group24]
enable = True
hostport = COM3

